<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="821b2e48a752e4772fce75ccad94227f">
        <source>Could not create module's carriers.</source>
        <target>Nie udało się utworzyć przewoźników modułu.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1598e4843c9f22206eb74a4130f57db4">
        <source>Failed to delete carrier with ID "{id}".</source>
        <target>Nie udało się usunąć przewoźnika o ID "{id}".</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="707dbb256cab2ab406e252f6a1f9bac0">
        <source>Could not register hooks.</source>
        <target>Nie udało się zarejestrować hooków.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="743415fcffc31f4e407286d7a6746b06">
        <source>Could not import currency "{isoCode}": {errors}</source>
        <target>Nie udało się zaimportować waluty "{isoCode}": {errors}</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="64b7929bd524afb949a08cba67aa9e3e">
        <source>Could not import currency "{isoCode}".</source>
        <target>Nie udało się zaimportować waluty "{isoCode}".</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f948f71335ecaf2056bfbbbbfceffd64">
        <source>Could not import module's translations.</source>
        <target>Nie udało się zaimportować tłumaczeń modułu.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="b73d8e02228f92bda871af433cf623af">
        <source>Could not migrate database schema to version {version}.</source>
        <target>Nie udało się zaktualizować struktury bazy danych do wersji {version}.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a909b3a2ede7e1c38f253d22e6f6456d">
        <source>Could not migrate database schema down from version {version}.</source>
        <target>Nie udało się obniżenie wersji struktury bazy danych z wersji {version}.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6e6465c719fd7b00b7a3a29bb0089cef">
        <source>This module requires PHP 7.2.5 or later.</source>
        <target>Moduł wymaga PHP w wersji 7.2.5 lub nowszej.</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
